/* Responsive Full Width Version - max width 1140*/
body{ padding: 0em; }
.responsive-traditional .content .outter-wrapper { max-width: 100%; width: 100%;}
.responsive-traditional .content .outter-wrapper .wrapper { max-width: 1140px; width: auto;} 


/* Navigation Colours */
@media only screen and (max-width: 1024px) { 
    .responsive-traditional .content .header-block #nav-wrap .dropdownNavigation > ul, 
    .responsive-traditional .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul, 
    .responsive-traditional .content .header-block #nav-wrap #menu-icon.active {
        background-color: #5b5246;
    }
    .responsive-traditional .content .widget-footer-block .widget{
        border-color: #665f4f;
    }
}
/** Responsive at 1024px **/
@media only screen and (max-width: 1100px) {
.responsive-traditional .content .header-block #main-logo{
	background-size:996px auto;
}
}

/** Responsive at 768px **/
@media only screen and (max-width: 1024px) {
    .share-this-vertical {
        display:none;
    }
    body{
        padding: 0;	
    }

    .responsive-traditional .content .header-block #nav-wrap .dropdownNavigation > ul { 
        display: none;
    }
    .responsive-traditional .content .header-block #nav-wrap {
        position: relative;
        padding-bottom: .4em;
    }
    .responsive-traditional .content .header-block #nav-wrap .dropdownNavigation > ul  li.nav-parent{
        padding-bottom: 0;
    }
    .responsive-traditional .content .header-block #nav-wrap #menu-icon {
        display: inline-block;
        position: relative;
        cursor: pointer;
        padding: 10px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        width: 45px;
        height: 30px;
        background-color:#5b5246;
        margin-top:6px;
    }
    .responsive-traditional .content .header-block #nav-wrap #menu-icon:after {
        content: 'Menu';
        display: inline-block;
        position: absolute;
        right: -60px;
        top: 15px;
    }
    .responsive-traditional .content .header-block #nav-wrap #menu-icon.active{
        -webkit-border-radius: 3px 3px 0px 0px;
        border-radius: 3px 3px 0px 0px;
    }
    .responsive-traditional .content .header-block #nav-wrap .dropdownNavigation > ul  {
		margin-top: 0;
        clear: both;
        position: absolute;
        top: 100%;
        min-width: 160px;
        z-index: 10000;
        padding: 5px;
        display: none; 
        right: 0px;
        -webkit-border-radius: 3px 0px 3px 3px;
        border-radius: 3px 0px 3px 3px;
    }
    .responsive-traditional .content .header-block #nav-wrap .dropdownNavigation > ul  li {
        clear: both;
        float: none;
    }
    .responsive-traditional .content .header-block #nav-wrap .dropdownNavigation > ul  > li > a, nav .dropdownNavigation > ul  .subMenu > ul a {
        background: none;
        display: inline;
        padding: 10px;
        border: none;
		display:block;
    }
    .responsive-traditional .content .header-block #nav-wrap .dropdownNavigation > ul  .subMenu > ul {
        width: auto;
        position: static;
        display: block;
        border: none;
        background: inherit;
        -webkit-box-shadow:  none;
        box-shadow:  none;
    }
    .responsive-traditional .content .header-block #nav-wrap .dropdownNavigation > ul  li{
        padding:0 !important;
    }
    .responsive-traditional .content .header-block #nav-wrap .dropdownNavigation > ul  .subMenu > ul{
        padding: 0!important;
    }
    .responsive-traditional .content .header-block #nav-wrap .dropdownNavigation > ul  li > .subMenu > ul li{
        padding-left: 12px!important;
    }
    .responsive-traditional .content .header-block #nav-wrap .dropdownNavigation > ul  li > ul li:last-child{
        padding-bottom: 0!important;
    }
    .responsive-traditional .content .header-block header{
        padding: 10px 0 5px;
    }
    
    /** Structure **/
    .responsive-traditional .content .half, 
    .responsive-traditional .content .third,    
    .responsive-traditional .content .fourth, 
    .responsive-traditional .content .two-thirds, 
    .responsive-traditional .content .three-fourths, 
    .responsive-traditional .content .fifth, 
    .responsive-traditional .content .two-fifths,
    .responsive-traditional .content .three-fifths, 
    .responsive-traditional .content .four-fifths,
    .responsive-traditional .content .main-content .columns-1 .left-content,
    .responsive-traditional .content .main-content .columns-2 .left-content,
    .responsive-traditional .content .main-content .columns-2 .right-content, 
    .responsive-traditional .content .main-content .columns-2 .large-content,
    .responsive-traditional .content .main-content .columns-2 .small-content,
    .responsive-traditional .content .main-content .columns-3 .left-content,
    .responsive-traditional .content .main-content .columns-3 .middle-content,
    .responsive-traditional .content .main-content .columns-3 .right-content {
        width: 100%;
        margin-right: 0%;
        float: none;
        margin-bottom: 30px;
    }
    
    .responsive-traditional .content .widget-footer-block .widget {
        margin-bottom: 30px;
        padding-bottom: 30px;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        border-right: none;
    }
    .responsive-traditional .content .widget-footer-block .widget .widget.last{
        border: none;
        margin-bottom: 0;
        padding-bottom: 0;
    }
.responsive-traditional .content .header-block #main-logo{
	background:none;
	margin:0 auto;
	left:0;
}
.responsive-traditional .content .header-block #nav-wrap{
	float:none;
}
.responsive-traditional .content .header-block #nav-wrap .dropdownNavigation > ul{
	left:0;
}
.responsive-traditional .content .donate-now{
	position:relative;
	z-index:99;
}
.responsive-traditional .content .donate-now a{
	padding:15px 34px 15px 30px;
}
.responsive-traditional .arrangement-thumbs{
	background:none;
	padding-bottom:0;
}
.responsive-traditional .content .outter-wrapper .wrapper{
	padding-left:15px;
	padding-right:15px;
}
}


/** Responsive at 480px **/
@media only screen and (max-width: 767px) {
.responsive-traditional .content .wrapper{
	padding-left:15px;
	padding-right:15px;
}
    .responsive-traditional .content .services .arrangement .tribute-list .tribute-button-panel a {
        padding: 10px 2%;
        width: 93%;
        text-align: center;
        font-size: 14px;
        padding: .4em 2%;
    }

    input[type=text],  input[type=email], input[type=password], textarea, a.btn, input[type=button], input[type=submit]{
        padding: 10px 2%;
        width: auto;
    }
    a.btn, input[type=button]{
        text-align: center;
    }
    a.small-btn{
        font-size: 14px;
        padding: .4em 2%;
    }
    a.xsmall-btn{
        font-size: 12px;
        padding: .2em 2%;
    }
    .responsive-traditional .content .header-block #nav-wrap #menu-icon{
		padding:8px 14px;
        width: 45px;
    }
    .responsive-traditional .content .header-block header{
        text-align: center;
    }
	.responsive-traditional .content .header-block #main-logo{
		position:static;
		height:auto;
		margin:0;
	}
    .responsive-traditional .content .header-block #main-logo .logo{
        float: none;
		padding:20px 0 15px;
        width: 80%;
		margin:0 auto;
        min-height:0px;
    }	
    .responsive-traditional .content .header-block #nav-wrap {
        float: none;
		text-align:left;
    }
    .responsive-traditional .content .header-block #main-logo #main-logo {
        position:relative;
        margin:auto;
        z-index:20;
    }
.responsive-traditional .content .copyright{
	float:none;
	text-align:center;
	margin:0 0 5px;
}
.responsive-traditional .content .social-section{
	float:none;
	text-align:center;
}
.responsive-traditional #video-section img{
	max-width:280px;
}
.responsive-traditional .content .social-section > div{
	float:none;
	display:inline-block;
	margin:0 5px;
}
.responsive-traditional .content .blog-item{
	margin:0 0 20px;
}
.responsive-traditional .arrangement-thumbs{
	padding-top:50px;
}
.responsive-traditional .content .widget-footer-block{
	padding-bottom:0;
}
.responsive-traditional .content .widget-footer-block h3{
	margin:0 0 15px;
}
.responsive-traditional .content .widget-footer-block .widget{
	margin-bottom:20px;
	padding-bottom:20px;
}
.responsive-traditional .arrangement .search-container{
	margin-top:10px;
}
.inside-page .responsive-traditional .content .banner-block, .responsive-traditional .content .blog-item{
	padding:0;
	min-height:inherit;
}
.responsive-traditional .content .main-wrap,
.responsive-traditional .content .fullwidthbanner-container{
	background-size:767px auto;
	padding-bottom:20px;
}
}

@media only screen and (max-width: 640px) {
    #widget-override .tribute2 .picture-frame .inner-frame {
        top: -285px !important;
    }
}
/** Responsive at 320px **/
@media only screen and (max-width: 479px) {
.responsive-traditional .content .header-block #nav-wrap #menu-icon{
	padding:8px 10px;
}
.responsive-traditional .content .donate-now a{
	padding:15px 20px 15px 20px;
}
.responsive-traditional .content .donate-now a span{
	font-size:14px !important;
}
.responsive-traditional .content .content-top-bar{
	position:relative;
}
h1, .text-seperator h5{
	font-size:30px;
}
.responsive-traditional .content .content-top-bar{
	position:static;
	top:0;
}
.responsive-traditional .content .content-top-bar a{
	font-size:14px;
	display:block;
	text-align:left;
}
}

@media only screen and (max-width: 400px) {
    .responsive-traditional .arrangement-thumbs .arrangement .tribute-list .tribute {
        text-align: center;
    }
    
    .responsive-traditional .arrangement-thumbs .arrangement .tribute-list .tribute .tribute-detail {
        width: 100%;
    }
    
    .content .arrangement-thumbs .arrangement .tribute-list .tribute .tribute-detail a {
        text-align: center;
    }
    
    .responsive-traditional .arrangement-thumbs .arrangement .tribute-list .tribute img, 
    .responsive-traditional .arrangement-thumbs .arrangement .tribute-list .tribute .deceased-image-missing {
        float: none;
        margin: 0 auto;
        margin-bottom: 10px;
    }
}

/** Responsive at 1140px **/
@media only screen and (max-width: 1140px) {
    .responsive-traditional .content .wrapper { width: 100%; }
}